body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #7D3F3C;
	background-color: #632727;
	background-image: url(image/sfondo.png);
	background-repeat:repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
margin: 0px;
}
a { margin:0px;}

a {
	font-size: 11px;
	font-weight: bold;
	color:#632727;
	text-decoration: none;
}
a:hover {
	color:#847040;
	text-decoration: none;
}

.title{
	font-size: 16px;
	font-weight: bold;
	color:#632727;
	text-decoration: none;
}
#wraper {
	width: 780px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left:auto;
	position:relative;
	text-align:center;
}
#index {
	width: 780px;
	height: 450px;
	background-image: url(image/index.jpg);
	position:relative;
}
#lingua{
	float: left;
	top: 340px;
	position:relative;
	text-align:left;
	margin-left:42px;
}
#ita, #ita a {
	width:150px;
	margin-left: 110px;
	font-size: 14px;
	font-weight: bold;
	color:#632727;
	text-decoration: none;
	float:left;
}
#ita a:hover {
	color:#847040;
	text-decoration: none;
}
#eng, #eng a {
	width:140px;
    margin-left: 80px;
	font-size: 14px;
	font-weight: bold;
	color:#632727;
	text-decoration: none;
	float:left;
}
#eng a:hover {
	color:#847040;
	text-decoration: none;
}
#footer_index {
	clear:both;
    margin-top: 65px;
	width:780px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 11px;
}
#header {
	width: 780px;
	height: 258px;
	background-image: url(image/header.jpg);
}


#menu {
	width: 780px;
	height: 26px;
	background-image: url(image/sfondo.png);
	background-repeat:repeat;
}

#menu ul {
	list-style-type: none;
	margin: 0px;
	padding-top:5px;
}
#menu li, #menu li a {
	float:left;
	margin-left: 10px;
	margin-right: 10px;
	letter-spacing: 1px;
	width: 110px;
	font-size: 14px;
	font-weight: bold;
	color:#efe3c6;
	text-decoration: none;
}
#menu li a:hover {
	color:#847040;
	text-decoration: none;
}
#menu li.active a {
	color:#847040;
	text-decoration: none;
}

#content {
	width: 780px; /* the auto margins (in conjunction with a width) center the page */
	background-image: url(image/sfondo_content.png);
	background-repeat: repeat-y;
	position:absolute;
	left: 0px;
	top: 285px;
}
#top_content {
	width: 780px;
	height: 19px;
	background-image: url(image/top_content.png);
	float:left;
}
#text_content {
	width: 340px;
	padding-left: 52px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 16px;
	clear:both;
	position:relative;
}
#image_content {
	width: 303px;
	margin-right: 52px;
	padding-left: 32px;
	float:right;
}
#content_676 {
	width: 670px;
	margin-left: 52px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 16px;
	margin-bottom:30px;
	height: 110px;
}
#sotto_content{
	width: 676px;
	margin-top: 20px;
	padding-left: 52px;
	margin-bottom: 50px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 16px;
}
#wine_all{
	width:130px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}
#gallery_left {
	width:270px;
	float:left;
}
#footer {
	width: 780px;
	height: 79px;
	background-image: url(image/footer.png);
	float:left;
	clear:both;
}

.text_footer {
    margin-top: 52px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 11px;
	}

#avanti {
float:right;
margin-right:52px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 16px;
}
#indietro {
float:left;
margin-left:52px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 16px;
}

.image_gallery {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.image_left {
	width:149px;
	height:119px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	border: 0px;
}
.image_right {
	width:149px;
	height:119px;
	float:left;
	margin-bottom:5px;
	border: 0px;
}
.image_float {
	float:left;
	margin-bottom:5px;
	border: 0px;
}
.image_right_gal {
	width:149px;
	height:119px;
	float:left;
	margin-bottom:20px;
	border: 0px;
}
.image_left_gal {
	width:149px;
	height:119px;
	float:left;
	margin-right:25px;
	margin-bottom:20px;
	border: 0px;
}
#sotto_content_wine {
	width: 750px;
	margin-top: 20px;
	margin-bottom: 50px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 16px;
	margin-right: auto;
	margin-left: auto;
}

.center {
	text-align: center;
	margin-right: auto;
	margin-left: 65px;
}
